/* CSS Document */

#Content .banner{
	background-repeat: no-repeat;
}

#Content .pods .right{
	background-image:;
	background-repeat:no-repeat;
	color:#9AA1B7;
	font-size:14px;
}

#Content .pods .middle{
	background-image:;
	background-repeat:no-repeat;
}
#Content .pods .middle .inner{
	margin-left:30px;
	margin-top:0;
	width:234px;
	height:200px;
	display:inline;
}
#Content .pods .left{
	background-image:;
	background-repeat:no-repeat;
}
#Content .pods .left h2{
	padding:0;
	margin:0;
	font-size:20px;
	color:#9AA1B7;
}
#Content .pods .left p{
	padding:0;
	margin:0;
	margin-top:5px;
}



#Content .pods .right h2{
	color:#9AA1A5;
	font-size:32px;
	padding:0;
	margin:0;
}
#Content .pods .right .inner{
	margin-top:25px;
	display:inline;
}
#Content .pods .right h2 .subtitle{
	font-size:18px;
}
#Content .pods .right .phone{
	font-size:24px;
}
#Banner_Groundworks.banner{
	
	background-repeat: no-repeat;
	background-image: url(../images/headers/groundworks.jpg);
}
#Banner_Groundworks.banner h1{
	color:;
}
#Banner_Groundworks.banner .subtitle{
	color:;
}
#Banner_Civil.banner{
	background-repeat: no-repeat;
	background-image: url(../images/headers/civils.jpg);
}
#Banner_Commercial.banner{
	
	background-image: url(../images/headers/commercial.jpg);
	background-repeat: no-repeat;
}
#Banner_Contact.banner{
	background-image:;
	background-image: url(../images/headers/civils.jpg);
	background-repeat: no-repeat;
}
#Banner_Piling.banner{
	background-image:;
	background-image: url(../images/headers/pilings.jpg);
	background-repeat: no-repeat;
}
#Banner_Excavation.banner{
	background-image:;
	background-image: url(../images/headers/excavations.jpg);
	background-repeat: no-repeat;
}
#Banner_Basements.banner{
	background-image:;
	background-image: url(../images/headers/basements.jpg);
	background-repeat: no-repeat;
}
#Banner_Refurbishment.banner{
	background-image:;
	background-image: url(../images/headers/refurbishment.jpg);
	background-repeat: no-repeat;
}
#Banner_Swimmingpool.banner{
	background-image:;
	background-image: url(../images/headers/swimming.jpg);
	background-repeat: no-repeat;
}
#Banner_Housebuilding.banner {	background-image:;
	background-image: url(../images/headers/housebuilding.jpg);
	background-repeat: no-repeat;
}
#Banner_thankyou.banner {	background-image:;
	background-image: url(../images/headers/thankyou.jpg);
	background-repeat: no-repeat;
}
#Banner_sitemap.banner {	background-image:;
	background-image: url(../images/headers/sitemap.jpg);
	background-repeat: no-repeat;
}
#Banner_privacy.banner {	background-image:;
	background-image: url(../images/headers/privacy.jpg);
	background-repeat: no-repeat;
}
